psqlodbc

Official PostgreSQL ODBC driver
https://odbc.postgresql.org

Current versions
09.06.0500
HEAD

psqlodbc requires the following formulae to be installed:
openssl 1.0.2l SSL/TLS cryptography library
unixodbc 2.3.4 ODBC 3 connectivity for UNIX
libiodbc 3.52.12 Database connectivity layer based on ODBC. (alternative to unixodbc)

Formula history

ilovezfs psqlodbc 09.06.0500
ilovezfs psqlodbc 09.06.0410
ilovezfs psqlodbc 09.06.0400
ilovezfs psqlodbc 09.06.0310
ilovezfs psqlodbc 09.06.0200
Alexander Hamann psqlodbc: revision for postgresql
ilovezfs psqlodbc 09.06.0100
Mike McQuaid psqlodbc: revision for postgres 9.6
Viktor Szakats psqlodbc: use secure head url
Jim Hester psqlodbc: add support for libiodbc (#4211)
Show all revisions of this formula